Loading...
Searching...
No Matches
mptcpwrap.c File Reference

wrapper for socket() libcall hijacking More...

`#include <sys/syscall.h>`
`#include <sys/socket.h>`
`#include <netinet/in.h>`
`#include <linux/net.h>`
`#include <stdlib.h>`
`#include <stdio.h>`
`#include <unistd.h>`
Include dependency graph for mptcpwrap.c:

## Functions

int | __attribute__ ((visibility("default")))

## Detailed Description

wrapper for socket() libcall hijacking

Copyright (c) 2021, Red Hat, Inc.